@font-face {
    font-family: 'YoungSerif';
    font-weight: 400 600;
    font-weight: normal;
    font-display: swap;
    src: url("/fonts/youngserif-regular.woff2") format("woff2");
    unicode-range: U + 0-00FF, U + 131, U + 152-0153, U + 2BB-02BC, U + 2C6, U + 2 DA, U + 2 DC, U + 2000-206F, U + 2074, U + 20 AC, U + 2122, U + 2191, U + 2193, U + 2212, U + 2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'YoungSerif-fallback';
    src: local("Serif");
    font-weight: 400;
}

@font-face {
    font-family: 'Inter';
    font-weight: 400 600;
    font-display: swap;
    font-style: oblique 0 10deg;
    src: url("/fonts/inter.woff2") format("woff2");
    unicode-range: U + 0-00FF, U + 131, U + 152-0153, U + 2BB-02BC, U + 2C6, U + 2 DA, U + 2 DC, U + 2000-206F, U + 2074, U + 20 AC, U + 2122, U + 2191, U + 2193, U + 2212, U + 2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Inter-fallback';
    size-adjust: 107.00%;
    ascent-override: 90%;
    src: local("Arial");
}

@font-face {
    font-family: 'JetBrains Mono';
    font-weight: normal;
    font-weight: 400 600;
    font-display: swap;
    src: url("/fonts/jetbrains-mono.woff2") format("woff2");
    unicode-range: U + 0-00FF, U + 131, U + 152-0153, U + 2BB-02BC, U + 2C6, U + 2 DA, U + 2 DC, U + 2000-206F, U + 2074, U + 20 AC, U + 2122, U + 2191, U + 2193, U + 2212, U + 2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'JetBrains-fallback';
    size-adjust: 108.00%;
    src: local("Consolas");
}

:root {
  --andygreen: hsl(159 89% 45%);
  /* Light colors */
  color-scheme: light;
  /* --color-base: hsl(10, 63%, 46%); */
  /* --color-text: hsl(220, 30%, 20%); */
  /* --color-dim: hsl(220, 30%, 40%); */
  /* --color-link: hsl(339 50% 26%); */
  --color-link-underline: hsl(335 32% 26% / 0.25);
  --color-link-hover: var(--andygreen);
  --color-line: hsl(220 30% 90%);
  /* --color-background: hsl(140, 75%, 91%); */

  /* Fonts */
  /* --font-family-display: 'YoungSerif', 'YoungSerif-fallback', serif; */
  /* --font-family-code: 'JetBrains Mono', 'JetBrains-fallback', Consolas, Menlo, Monaco, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", "Courier New", Courier, monospace; */
  /* --font-family-ui: 'Inter', 'Inter-fallback', -apple-system, system-ui, sans-serif; */

  /* SYSTEM FONT STACK ALT */
  --font-family-ui:
    -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui,
    helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial,
    sans-serif;
  --font-family-code:
    Menlo, Consolas, Monaco, Liberation Mono, Lucida Console, monospace;
  --font-family-display:
    Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif,
    Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji,
    Segoe UI Symbol;

  /* --font-code: 1rem/1.5 var(--font-family-code); */
  --font-display: bold clamp(2rem, 10vw, 3.8rem) / 1 var(--font-family-display);
  --font-display-spacing: -0.02em;
  --font-title: bold clamp(1.5rem, 8vw, 2rem) / 1.2 var(--font-family-display);
  --font-title-spacing: -0.015em;
  --font-body: clamp(1rem, 5vw, 1.2rem) / 1.5 var(--font-family-ui);
  --font-body-spacing: 0em;
  /* --font-body-bold: bold var(--font-body); */
  /* --font-ui: 1rem/1.4 var(--font-family-ui); */
  /* --font-small: 0.85rem/1.4 var(--font-family-ui); */
  /* Space */
  /* --row-gap-small: 2.5rem; */
  --row-gap-medium: clamp(2rem, 5vh, 5rem);
}

/* Dark colors */

/* @media (prefers-color-scheme: dark) { */

/* :root { */

/* color-scheme: dark; */

/* --color-base: hsl(220 20% 100%); */

/* --color-text: hsl(220 20% 80%); */

/* --color-dim: hsl(220 20% 60%); */

/* --color-link: hsl(220 20% 100%); */

/* --color-link-underline: hsl(220 20% 100% / 70%); */

/* --color-link-hover: hsl(220, 20%, 70%); */

/* --color-line: hsl(220 20% 20%); */

/* --color-background: hsl(0, 0%, 100%); */

/* } */

/* } */

a {
  text-decoration-style: wavy;
  text-decoration-color: var(--color-link-underline);
  /* color: var(--color-link-hover) */
}

a[href]:not(:where(

        /* exclude hash only links */
        [href^="#"],
        /* exclude relative but not double slash only links */
        [href^="/"]:not([href^="//"]),
        /* exclude email links */
        [href^="mailto:"],
        /* domains to exclude */
        [href*="//zeigert.com"],
        /* subdomains to exclude */
        /* [href*="//meta.stackoverflow.com"], */
    )):after {
  content: " ↗";
}

nav.navbar {
  /* padding: 1vh 0 1vh 0 !important; */
  /* padding: 1vh max(100% -15vw, 1.3rem) 1vh max(100% -15vw, 1.3rem) !important; */
  /* text-align: center; */
  /* max-width: min(100% - 15vw, 45em) !important; */
  padding: 1rem max((100% - 45em) / 2, 7.5vw);
  margin: 0 auto;
  row-gap: 0;
  /* display: flex; */
  /* flex-direction: row; */
  background-color: var(--andygreen);
  /* box-sizing: border-box; */
  /* padding-left: 15vw !important; */
  /* padding-right: 15vw !important; */
  /* max-width: min(100% - 15vw, 45em); */
  /* border-bottom-style: solid; */
  /* border-bottom-width: 2rem; */
  /* border-bottom-color: var(--color-link-hover); */
  /* padding-bottom: 0 !important; */
}

ul.navbar-links {
  padding: 0.3rem 1rem 0.3rem 0;
  align-items: center;
  /* color: var(--color-background); */
}

.navbar-links a {
  /* text-decoration: none !important; */
  /* padding: 0.3rem; */
  color: var(--color-base);
}

.navbar-home {
  font-family: var(--font-family-display);
  font-size: 2rem;
  color: var(--color-base);
  /* font-weight: bolder; */
  /* background-color: var(--color-link-hover); */
  /* padding: 0.3rem 1.3rem; */
  /* line-height: 0rem; */
  /* position: relative; */
  /* top: 4.5vh; */
  /* margin-bottom: 0; */
}

.navbar-home:hover {
  color: var(--color-base);
}

.navbar-home > strong {
  color: var(--color-base) !important;
  font-weight: bolder !important;
}

/* .navbar-home:hover {
    color: var(--color-base);
} */

nav ul.navbar-links a {
  /* padding: 0.5rem 1rem; */
  /* position: relative; */
  /* top: 0; */
  /* transition: all ease 0.5s; */
}

nav ul.navbar-links a:not([aria-current="page"]):hover {
  color: var(--color-background);
  /* margin-top: 1rem; */
  /* top: -0.25rem; */
}

.navbar-links [aria-current="page"] {
  /* background-color: var(--color-link-hover); */
  /* color: var(--color-background) */
}

div.h-card {
  display: flex;
}

div.h-card img {
  margin-left: 1rem;
  width: 150px;
  height: 150px;
  border-radius: 50%;
}

.feedonly {
  display: none;
}

img + em {
  font-weight: bold;
  font-size: 0.9rem;
  padding-left: 0.9rem;
}

img[src$="#thumbnail"] {
  float: right;
  width: 200px;
  margin-left: 15px;
  margin-bottom: 10px;
}
